services:
  filebrowser:
    container_name: filebrowser
    image: filebrowser/filebrowser:v2.31.2
    # command: ["config", "set", "--auth.method=noauth"]
    ports:
      - 8002:80
    restart: unless-stopped
    volumes:
      - /opt/filebrowser/.filebrowser.json:/.filebrowser.json
      - /opt/filebrowser/database.db:/database.db
      - /mnt/yotta/helium/personal:/host/media/Personal
      - /mnt/yotta/helium/shared:/host/media/Shared
      - /mnt/yotta/neon:/host/media/Other
      - /mnt/yotta/krypton:/host/media/Video
